Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xml.xsql
Class XSQLCommandLine

`java.lang.Object
oracle.xml.xsql.XSQLCommandLine`

      public final class XSQLCommandLine

extends java.lang.Object

Command-line Utility to process XSQL Pages.

Constructor Summary
`XSQLCommandLine()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XSQLCommandLine

    public XSQLCommandLine()

Method Detail

### main

    public static void main(java.lang.String[] args)

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.